*{
margin:0;
padding:0;
}
BODY{
background:#191919 url(../images/bg.jpg) repeat-x top left;
}
#CONTAINER{
width:998px;
margin:0 auto;
}
.top{
width:998px;
height:111px;
float:left;
font-size: 14px;
}
.logo{
width:265px;
height:111px;
float:left;
}
.top_right{
width:733px;
float:right;
height:111px;
}
.top1{
width:733px;
height:31px;
float:left;
}
.ttt{
width:220px;
float:right;
margin:5px 0 0 0;
}
.icon{
width:9px;
height:14px;
float:left;
margin:3px 0 0 0;
}
.tt{
font-family:"Trebuchet MS";
font-size:12px;
font-weight:bold;
color:#858484;
padding:0 0 0 5px;
float:right;
width:200px;
}
.navigation{
width:550px;
height:60px;
margin:15px 0 0 0;
float:right;
}
.navigation ul{
width:550px;
float:left;
list-style:none;
}
.navigation li{
float:left;
display:block;
font-family:"Trebuchet MS";
font-size:16px;
color:#FFFFFF;
padding:10px 10px 0 10px;
background:url(../images/menu_slider.jpg) no-repeat top right;
}
.navigation li a{
float:left;
display:block;
font-family:"Trebuchet MS";
font-size:14px;
color:#ffffff;
text-decoration:none;
}
.navigation li a:hover{
float:left;
display:block;
font-family:"Trebuchet MS";
font-size:14px;
color:#ff7a22;
text-decoration:none;
}
.navigation li a.active{
float:left;
display:block;
font-family:"Trebuchet MS";
font-size:14px;
color:#ff7a22;
text-decoration:none;
}
.page{
width:998px;
float:left;
}
.banner2{
width:998px;
height:375px;
padding:29px 0 0 17px;
float:left;
background:url(../images/banner.jpg) no-repeat top left;
}
.banner{
width:998px;
height:375px;
float:left;
}
.four_boxes{
width:998px;
float:left;
margin:40px 0 0 0;
}
.box1{
width:205px;
float:left;
margin:0 50px 0 0;
}
.box2{
width:210px;
float:right;
margin:0;
}
.box1_top{
width:205px;
height:55px;
float:left;
border-bottom:1px solid #444444;
}
.box1_top_icon{
width:39px;
height:43px;
float:left;
10b5c8
}
.box1_top_txt{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
float:left;
color:#FF7A22;
padding:6px 0 0 0;
line-height:20px;
}
.box1_top_txt h1
{
font-size: 16px;	
}

.b_bottom_txt{
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: white;
line-height: 19px;
float: left;
padding: 15px 0 30px 0;
}
.box_link_txt{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ce235d;
font-weight:bold;
float: right;
}
.box_link_txt a{
color:#FF7A22;
text-decoration:underline;
}
.box_link_txt a:hover{
color:#ce235d;
text-decoration:none;
}
.four_images{
width:1000px;
float:left;
margin:0px 0 0 0;
margin-left:14px;
}
.four_images2{
width:998px;
float:left;
margin:0;
}
.image1{
width:248px;
height:142px;
float:left;
}
.company_txt{
width:990px;
float:left;
margin:35px 0 30px 0;
}
.company_txt_top{
width:990px;
height:30px;
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
color:#FF7A22;
float:left;
border-bottom:1px solid #3d3d3d;
}
.company_body_txt{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
line-height:19px;
float:left;
padding:15px 0 30px 0;
width:990px;
}

.company_body_txt2{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
line-height:19px;
float:left;
padding:15px 0 0 0;
width:990px;
}
#gallery{
	width:998px;
}

#gallery ul{ 
	list-style: none; 
}
#gallery ul li{ 
	display: inline;
	margin:0;
}
#gallery ul img
{
	margin:0 0 10px 0;
}

#gallery ul a:hover img{
	color: #660000;
}
#gallery ul a:hover{ 
	color: #660000; 
}
.footer{
margin:0 auto;
height:60px;
background:#111111 url(../images/footer_bg.jpg) no-repeat top left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#515151;
text-align:center;
padding:30px 0 0 0;
}
.footer a{
color:#515151;
text-decoration:none;
}
.footer a:hover{
color:#515151;
text-decoration:underline;
}


form{
	width:400px;
	float:left;
}
label{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#b6b6b6;
	padding:0 0 5px 0;
	display:block;
}
input{
	width:230px;
	height:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;

	padding:3px;
	margin:0 0 6px 0;
	border:1px solid #9C9C9C;
	background-color:#d1d1d1;
}
textarea{
	width:250px;
	height:130px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	padding:3px;
	margin:0;
	border:1px solid #9C9C9C;
	background-color:#d1d1d1;
	overflow:hidden;
}
.button{
width:104px;
height:29px;
margin:0;
padding:0;
border:0;
background-color:#191919;
}
.mailtxt{
font-family: Arial, Helvetica, sans-serif;

color:#ffffff;
padding:0 0 10px 0;
line-height:22px;
width:390px;
}
.mailtxt a{
color:#ffffff;
text-decoration:none;
}
.mailtxt a:hover{
color:#ffffff;
text-decoration:underline;
}
.home{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
line-height:19px;
float:left;
padding:15px 0 30px 0;
width:980px;
}

.MD {
font-family: Arial, Helvetica, sans-serif;
font-size:19px;
color:#ffffff;
padding:0 0 10px 0;
line-height:22px;
}
.e_mail
{
color: #858484;
margin-left: 330px;	
	float: left;
	margin-top: 5px;
}
.e_mail a
{
color: #ff7a22;	
}